Subject: Re: bug#36263: Fixed in master

From: Eli Zaretskii <[email-masked]>
Date: Sat, 22 Jun 2019 12:01:25 +0300

> Date: Mon, 17 Jun 2019 20:36:48 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> Actually, I think that assertion has an off-by-one error, it should be
> 
>   eassert (tlen >= file_name_as_directory_slop + 1);
> 
> If I change it this way, the recipe finishes and returns an empty
> string.  Does anyone see a problem with making such a change on
> master?  (I still think that we don't need to make any changes on the
> release branch.)

No comments, so I've now made that change on the master branch, and
I'm closing this bug.